DeploymentTargets
Deletes a Resource Configuration
Deletes a Resource Configuration.
DELETE
/
api
/
admin
/
v1
/
deploymentTargets
/
{deploymentTargetId}
/
resourceConfigurations
/
{resourceConfigurationId}
Deletes a Resource Configuration
curl --request DELETE \
--url https://mycluster.domino.tech/api/admin/v1/deploymentTargets/{deploymentTargetId}/resourceConfigurations/{resourceConfigurationId} \
--header 'X-Domino-Api-Key: <api-key>'import requests
url = "https://mycluster.domino.tech/api/admin/v1/deploymentTargets/{deploymentTargetId}/resourceConfigurations/{resourceConfigurationId}"
headers = {"X-Domino-Api-Key": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'X-Domino-Api-Key': '<api-key>'}};
fetch('https://mycluster.domino.tech/api/admin/v1/deploymentTargets/{deploymentTargetId}/resourceConfigurations/{resourceConfigurationId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": "<string>"
}{
"code": "UNAUTHORIZED",
"message": "Authentication is required to access this resource."
}{
"code": "FORBIDDEN",
"message": "You do not have permission to perform this action."
}{
"error": "<string>"
}{
"error": "<string>"
}Authorizations
nucleus_DominoApiKeynucleus_BearerAuthentication
Path Parameters
ID of the Deployment Target that Resource Configuration belongs to.
ID of the Resource Configuration.
Response
Deleted
Last modified on August 18, 2026
Related topics
Deletes custom MatchableAttributesConfiguration for a project and domain.Deletes custom MatchableAttributesConfiguration for a project, domain and workflow.Updates a Resource ConfigurationGets a Resource ConfigurationWas this page helpful?
⌘I
Deletes a Resource Configuration
